




.glossary {
  opacity:1;
  $parent: &;

  position: relative;
  //padding: map-get($mobile, space-lg-withoutCurve) 0;

  @include breakpoint($large) {
    //padding: map-get($desktop, space-lg-withoutCurve) 0;
  }

  &__container.container {
    max-width: 1000px;
  }

  .label {
    margin-bottom: -10px;
    padding-left: 10px;
    position: relative;
    z-index: 100;
  }

  &__header {
    background: #fff;
    transition: all .5s;
    overflow: auto;
    border-bottom: 1px solid #F4F4F4;

    @include breakpoint($large) {
      border-bottom: 0;
    }

    ul {
      color: #ccc;
      display: table;
      width: 100%;
      font-size: 16px;
      @include font-archer-medium;

      @include breakpoint($large) {
        font-size: 22px;
      }
    }

    li {
      display: table-cell;
      text-transform: uppercase;
    }

    a, span {
      display: block;
      padding: 20px 8px;
      text-align: center;

      @include breakpoint($large) {
        padding: 30px 0;
      }

      span{
        padding:0;
      }

    }

    .fixed & {
      box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    }
  }

  &__items {
    margin-top: map-get($mobile, space-lg);

    @include breakpoint($large) {
      margin-top: map-get($desktop, space-lg);
    }
  }

  &__item {
    margin-bottom: 50px;
    position: relative;

    h2 {
      font-size: 30px;
      min-width: 200px !important;

      @include breakpoint($large) {
        font-size: 72px;
      }
    }

    @include breakpoint($large) {
      display: flex;

      > div {
        flex-grow: 1;
      }
    }
  }

  .accordion {
    margin-bottom: 20px;

    &__head {
      padding: 20px 30px 20px 20px;
      color: $link-color;
      border-top: 1px solid #F4F4F4;
      cursor: pointer;
      position: relative;
      line-height: 1.2;
      margin-top: 10px;
      margin-bottom:-10px;
      transition:all linear 300ms;

      @include breakpoint($large) {
        padding-top: 30px;
        padding-bottom: 30px;
      }

      &:hover{
        background:$color-bg-coolGrey;
      }
    }

    &__icon {
      position: absolute;
      right: 20px;
      top: 50%;
      transform: translate(0, -50%);
      transition: all .5s;
    }

    &__article {
      background-color: $color-bg-coolGrey;
      padding: map-get($mobile, space-sm);
      border-radius: 8px;

      ul:last-child,
      ul:last-child li:last-child {
        margin-bottom: 0;
      }

      @include breakpoint($large) {
        padding: map-get($desktop, space-sm);
      }
    }
  }
}
